<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <script>
            var numero1=0;
            var numero2=0;
            numero1=Number(prompt("Escribe el primer numero"));
            numero2=Number(prompt("Escribe el segundo numero"));
            document.write(`${numero1}+${numero2}=${numero1 + numero2}`);
        </script>
    </body>
</html>